function xplus = eefnc(xdot,dt,x,u,p)
% EEFNC Computes a Explicit Euler integration step using a function handle
%
%   XPLUS = EEFNC(XDOT,DT,X,U,P) given a function handle XDOT with signature
%         X_dot = XDOT(t,x,u,p)
%     computes the Explicit Euler integration step for a time interval (DT), 
%     given current state (X), current controls (U), and set of parameters (P).
%

    xplus = ???;

% --
end
 